.poilist {
    background: #ffffff;
    width: 90%;
    margin: 0 auto;
    border-radius: 8px;
    borderColor: rgba(0, 0, 0, 0.12);
    borderWidth: 1px;
    marginBottom: 9;
    marginTop: 9;
    &-image {
        // padding: 2px;
        &_background {
            border-top-left-radius: 8px;
            border-top-right-radius: 8px;
            width: 100%;
            height: 200px;
        }
    }
    
    &-informations {
        padding-left: 10px;
        padding-bottom: 18px;
        &_greenscore {
            position: absolute;
            right: 16;
            top: -30;
        }
        &_poiListTitle {
            marginTop: 16;
        }
        &_text {
            font-size: 16px;
            color: #798090;
            padding-top: 16px;
            &--link {
                color: #007AFF;
            }
        }
        &_opening {
            color: #798090;
            &--red {
                color:#EB5757;
                font-weight: bold;
            }
        }
    }

}